Search found 2 matches

by eastitaly
Fri Jun 12, 2009 5:19 am
Forum: Administrative Technical Discussion and Troubleshooting
Topic: open_basedir
Replies: 1
Views: 4596

open_basedir

Tweaking with "Server-wide Settings" under "Applications"->"Dependencies", I'm puzzled about the open_basedir setting. It's a radio button "enabled/disabled", but since "open_basedir" is a string value in php.ini, what am I supposed to choose here? A...
by eastitaly
Fri Jun 12, 2009 4:56 am
Forum: Suggestions and Feedback
Topic: Wordpress 2.8
Replies: 7
Views: 14081

Re: Wordpress 2.8

I've tried to upgrade WP from 2.7.1 to 2.8 within Installatron at user's side, but in the version's selection page I get ! The selected version, or a version between it and the installed version, does not support upgrading. Check the application's website to see if a "migration" tool is av...

Go to advanced search